@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

html,body{height: 100%;}
.wrap .cont img{width: auto;display: inline-block;}

* {margin: 0; padding: 0; font-family: "Noto Sans KR", sans-serif; font-weight: 400; line-height: 1; color: #000; box-sizing: border-box;}
li {list-style: none;}
button {cursor: pointer; outline: none; border: none; background: none;}

.blind {visibility: hidden;
	display: none;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;}

.wrap{width:100%; max-width: 1920px; min-width: 1600px; margin:0 auto; position: relative;}

.wrap .wrapper {width:100%; max-width: 1920px; margin:0 auto; position: relative; }
.wrap section .inner {width: 1600px; height: 100%; margin:0 auto; position: relative; z-index:2; }
.pc {display: block;}
.mo {display: none;}

.swiper-button {cursor: pointer;}

.sec01 {height: 1000px; background: url("../images/bg01.png") no-repeat top center;}
.sec01 .logo {position: absolute; top: 64px; left: -88px; z-index: 9; width: 221px; height: 70px;}
.sec01 .logo a {display: block; width: 100%; height: 100%; background: url("../images/logo.png") no-repeat center center;}

.sec02 {height: 800px; background: #333F72; background: url("../images/bg02.png") no-repeat top center;}

.sec03 {height: 1300px; background: #fff; background: url("../images/bg03.png") no-repeat top center;}
.sec03 .btn-wrap {width: 507px; height: 86px; position: absolute; top: 18px; left: 50%; transform: translateX(-50%);}
.sec03 .btn-wrap a {display: block; width: 100%; height: 100%;}

.sec04 {height: 962px; background: #fff; background: url("../images/bg04.png") no-repeat top center;}

.sec05 {height: 2000px; background: #fff; background: url("../images/bg05.png") no-repeat top center;}


/** 모바일 **/
@media all and (max-width: 1025px) {
    .pc {display: none;}
    .mo {display: block;}
    .wrap {min-width: 320px; width: auto;}
    .wrap section {background-size: cover;}
    .wrap section .inner{ width: auto; }

    .sec01 {height: max(205.56vw, 657.79px); background: url("../images/mo/bg01.png") no-repeat top center; background-size: cover;}
    .sec01 .logo {width: 25.1vw; height: 18.9vw; top: 6.9vw; left: 50%; transform: translateX(-50%);}
    .sec01 .logo a {background: none;}

    .sec02 {height: max(196.11vw, 627.55px); background: url("../images/mo/bg02.png") no-repeat top center;}

    .sec03 {height: max(823.33vw, 2634.66px); background: url("../images/mo/bg03.png") no-repeat top center;}
    .sec03 .btn-wrap {width: 69.33vw; height: 18.78vw; top: 6.3vw; background: url("../images/mo/btn.png") no-repeat center center; background-size: cover;}
    .sec03 .btn-wrap a {display: block; width: 100%; height: 100%;}

    .sec04 {height: max(361.11vw, 1155.55px); background: url("../images/mo/bg04.png") no-repeat top center;}

}
